﻿local L = AceLibrary("AceLocale-2.2"):new("Recount")

L:RegisterTranslations("zhTW", function() return {
	["Sync"] = "同步",
	["sync"] = "sync",
	["Toggles sending synchronization messages"] = "開啟/關閉發送同步資訊",
	["Reset"] = "重置",
	["reset"] = "reset",
	["Resets the data"] = "重置統計資料",
	["VerChk"] = "版本檢查",
	["verChk"] = "verChk",
	["Displays the versions of players in the raid"] = "顯示團隊成員安裝的 Recount 版本",
	["Displaying Versions"] = "顯示版本",
	["Show"] = "顯示",
	["show"] = "show",
	["Shows the main window"] = "顯示主視窗",
	["Hide"] = "隱藏",
	["Hides the main window"] = "隱藏主視窗",
	["Toggle"] = "開啟/關閉",
	["Toggles the main window"] = "開啟/關閉主視窗顯示",
	["Report"] = "報告",
	["Allows the data of a window to be reported"] = "發送統計資料的結果報告到指定的頻道",
	["Detail"] = "詳細",
	["Report the Detail Window Data"] = "發送詳細的資料報告",
	["Main"] = "主要",
	["Report the Main Window Data"] = "只發送主視窗中顯示的統計資料報告",
	["Config"] = "設置",
	["Shows the config window"] = "顯示插件的設置視窗",
	["ResetPos"] = "重置位置",
	["Resets the positions of the detail, graph, and main windows"] = "恢復各個視窗的默認顯示位置",
	["Lock"] = "鎖定",
	["Toggles windows being locked"] = "開啟/關閉視窗的顯示位置鎖定",
	["|cffff4040Disabled|r"] = "|cffff4040禁用|r",
	["|cff40ff40Enabled|r"] = "|cff40ff40啟用|r",
	["Unknown Spells"] = "未知法術",
	["Shows found unknown spells in BabbleSpell"] = "顯示 BabbleSpell 庫中找到的未知法術",
	["Unknown Spells:"] = "未知法術：",
	["Realtime"] = "即時曲線圖",
	["Specialized Realtime Graphs"] = "顯示指定單位的即時統計曲線圖",
	["FPS"] = "FPS",
	["Starts a realtime window tracking your FPS"] = "開啟一個即時監控畫面幀數的曲線圖",
	["Lag"] = "延時",
	["Starts a realtime window tracking your latency"] = "開啟一個即時監控網路延時的曲線圖",
	["Upstream Traffic"] = "上行傳輸",
	["Starts a realtime window tracking your upstream traffic"] = "開啟一個即時監控網路上行傳輸情況的曲線圖",
	["Downstream Traffic"] = "下行傳輸",
	["Starts a realtime window tracking your downstream traffic"] = "開啟一個即時監控網路下行傳輸情況的曲線圖",
	["Available Bandwidth"] = "可用頻寬",
	["Starts a realtime window tracking amount of available AceComm bandwidth left"] = "開啟一個即時監控 AceComm 可用帶寬情況的曲線圖",
	["Raid"] = "團隊曲線圖",
	["Tracks your entire raid"] = "追蹤團隊整體狀況的曲線圖",
	["DPS"] = "DPS",
	["Tracks Raid Damage Per Second"] = "開啟一個即時監控團隊整體每秒傷害輸出量的曲線圖",
	["DTPS"] ="DTPS",
	["Tracks Raid Damage Taken Per Second"] ="開啟一個即時監控團隊整體每秒傷害承受量的曲線圖",
	["HPS"] = "HPS",
	["Tracks Raid Healing Per Second"] = "開啟一個即時監控團隊整體每秒治療輸出量的曲線圖",
	["HTPS"] = "HTPS",
	["Tracks Raid Healing Taken Per Second"] = "開啟一個即時監控團隊整體每秒治療承受量的曲線圖",
	["Pet"] = "寵物",
	["Mob"] = "怪物",
	["Title"] = "標題",
	["Background"] = "背景",
	["Title Text"] = "標題文字",
	["Bar Text"] = true,
	["Show previous main page"] = "顯示前一個主要頁面",
	["Show next main page"] = "顯示下一個主要頁面",
	["Display"] = "顯示",
	["Damage Done"] = "傷害輸出",
	["Friendly Fire"] = "隊友誤傷",
	["Damage Taken"] = "承受傷害",
	["Healing Done"] = "治療輸出",
	["Healing Taken"] = "接受治療",
	["Overhealing Done"] = "過量治療輸出",
	["Deaths"] = "死亡",
	["DOT Uptime"] = "DOT 持續時間",
	["HOT Uptime"] = "HOT 持續時間",
	["Dispels"] = "驅散",
	["Dispelled"] = "已被驅散",
	["Interrupts"] = "打斷施法",
	["Ressers"] = "復活",
	["CC Breakers"] = "控場殺手",
	["Activity"] = "活躍度",
	["Threat"] = "仇恨",
	["Mana Gained"] = "魔法獲取",
	["Energy Gained"] = "能量獲取",
	["Rage Gained"] = "怒氣獲取",
	["Network Traffic(by Player)"] = "網路傳輸(玩家排列)",
	["Network Traffic(by Prefix)"] = "網路傳輸(字首排列)",
	["Bar Color Selection"] = "計量條顏色",
	["Class Colors"] = "職業顏色",
	["Reset Colors"] = "重置顏色",
	["Filters"] = "過濾器",
	["Players"] = "玩家",
	["Self"] = "自己",
	["Grouped"] = "已組隊",
	["Ungrouped"] = "未組隊",
	["Pets"] = "寵物",
	["Mobs"] = "怪物",
	["Trivial"] = "無價值",
	["Non-Trivial"] = "有價值",
	["Bosses"] = "首領",
	["Unknown"] = "未知",
	["Bar Selection"] = "選擇樣式",
	["Font Selection"] = "選擇字體",
	["General Window Options"] = "一般視窗選項",
	["Reset Positions"] = "重置位置",
	["Window Scaling"] = "視窗縮放",
	["Data Deletion"] = "數據刪除",
	["Instance Based Deletion"] = "副本相關的刪除",
	["Group Based Deletion"] = "組隊相關的刪除",
	["Global Realtime Windows"] = "全局即時視窗",
	["Network"] = "網路",
	["Latency"] = "延遲",
	["Up Traffic"] = "上傳流量",
	["Down Traffic"] = "下載流量",
	["Bandwidth"] = "頻寬",
	["Recount Version"] = "Recount版本",
	["Check Versions"] = "檢查版本",
	["Data Options"] = "數據選項",
	["Combat Log Range"] = "戰鬥日誌範圍",
	["Yds"] = "碼",
	["Fix Ambiguous Log Strings"] = "修正模糊日誌",
	["Merge Pets w/ Owners"] = "將寵物和主人合併",
	["Main Window Options"] = "主視窗選項",
	["Show Buttons"] = "顯示按鈕",
	["File"] = "文件",
	["Previous"] = "上一個",
	["Next"] = "下一個",
	["Row Height"] = "行高",
	["Row Spacing"] = "行間距",
	["Autohide On Combat"] = "戰鬥中隱藏",
	["Show Scrollbar"] = "顯示滾動條",
	["Data"] = "數據",
	["Appearance"] = "外觀",
	["Color"] = "顏色",
	["Window"] = "視窗",
	["Window Color Selection"] = "視窗顏色選擇",
	["Main Window"] = "主視窗",
	["Other Windows"] = "其他視窗",
	["Global Data Collection"] = "全局數據收集",
	["Autoswitch Shown Fight"] = "自動切換為當前戰鬥",
	["Lock Windows"] = "鎖定視窗",
	["Autodelete Time Data"] = "自動刪除時數據",
	["Delete on Entry"] = "進入時刪除",
	["New"] = "新建",
	["Confirmation"] = "確認",
	["Delete on New Group"] = "新隊伍時刪除",
	["Delete on New Raid"] = "新團隊時刪除",
	["Sync Data"] = "同步數據",
	["Set Combat Log Range"] = "設定戰鬥日誌範圍",
	["Detail Window"] = "细節視窗",
	["Death Details for"] = "詳細死亡數據：",
	["Health"] = "生命",
	["Recount"] = "Recount",
	["Outgoing"] = "輸出",
	["Incoming"] = "承受",
	["Damage Report for"] = "傷害報告：",
	["Damage"] = "傷害",
	["Resisted"] = "被抵抗",
	["Report for"] = "報告：",
	["Glancing"] = "偏斜",
	["Hit"] = "命中",
	["Crushing"] = "輾壓",
	["Crit"] = "爆擊",
	["Miss"] = "未擊中",
	["Dodge"] = "閃避",
	["Parry"] = "招架",
	["Block"] = "格檔",
	["Resist"] = "抵抗",
	["X Gridlines Represent"] = "X軸每格代表",
	["Seconds"] = "秒",
	["Graph Window"] = "圖形視窗",
	["Data Name"] = "數據名",
	["Enabled"] = "啟用",
	["Fought"] = "對手",
	["Start"] = "開始",
	["End"] = "結束",
	["Normalize"] = "標準化",
	["Integrate"] = "整合",
	["Stack"] = "疊加",
	["Report Data"] = "數據報告",
	["Report To"] = "報告給",
	["Report Top"] = "報告人數",
	["Reset Recount?"] = "重置Recount?",
	["Do you wish to reset the data?"] = "你希望重置數據嗎？",
	["Yes"] = "是",
	["No"] = "否",
	["Show Details (Left Click)"] = "顯示细節(左鍵點擊)",
	["Show Graph (Shift Click)"] = "顯示圖表(Shift點擊)",
	["Add to Current Graph (Alt Click)"] = "添加到當前圖表(Alt點擊)",
	["Show Realtime Graph (Ctrl Click)"] = "顯示即時圖表(Ctrl點擊)",
	["Delete Combatant (Ctrl-Alt Click)"] = "刪除戰鬥人員(Ctrl-Alt點擊)",
	["Overall Data"] = "所有數據",
	["Current Fight"] = "當前戰鬥",
	["Fight"] = "戰鬥",
	["Top Color"] = "頂端顏色",
	["Bottom Color"] = "底端顏色",
	["Ability Name"] = "技能名稱",
	["Type"] = "類型",
	["Min"] = "最小",
	["Avg"] = "平均",
	["Max"] = "最大",
	["Count"] = "次數",
	["Player/Mob Name"] = "玩家/怪物名",
	["Attack Name"] = "攻擊名稱",
	["Time (s)"] = "時間",
	["Heal Name"] = "治療名稱",
	["Heal"] = "治療",
	["Healed"] = "已治療",
	["Overheal"] = "過量治療",
	["Ability"] = "技能",
	["DOT Time"] = "DOT時間",
	["Ticked on"] = "每跳於",
	["Duration"] = "持續時間",
	["HOT Time"] = "HOT時間",
	["Interrupted Who"] = "打斷了誰",
	["Interrupted"] = "被打斷",
	["Ressed Who"] = "復活了誰",
	["Times"] = "次數",
	["Who"] = "誰",
	["Broke"] = "打醒",
	["Broke On"] = "打醒",
	["Gained"] = "獲得",
	["From"] = "來自",
	["Prefix"] = "字首",
	["Messages"] = "信息",
	["Distribution"] = "分布",
	["Bytes"] = "字節",
	["'s Hostile Attacks"] = "的敵對攻擊",
	["Damaged Who"] = "傷害了誰",
	["'s Partial Resists"] = "的部分抵抗",
	["'s Time Spent Attacking"] = "攻擊花費的時間",
	["'s Friendly Fire"] = "的隊友誤傷",
	["Friendly Fired On"] = "誤傷於",
	["Took Damage From"] = "承受傷害自",
	["'s Effective Healing"] = "的有效治療",
	["Healed Who"] = "治療了誰",
	["'s Overhealing"] = "的過量治療",
	["'s Time Spent Healing"] = "治療花費的時間",
	["was Healed by"] = "被治療自",
	["'s DOT Uptime"] = "的DOT持續時間",
	["'s HOT Uptime"] = "的HOT持續時間",
	["'s Interrupts"] = "的打斷次數",
	["'s Resses"] = "的復活次數",
	["'s Dispels"] = "的驅散次數",
	["was Dispelled by"] = "被驅散自",
	["'s Time Spent"] = "的時間花費",
	["'s Time Spent Attacking"] = "攻擊花費的時間",
	["'s Time Spent Healing"] = "治療花費的時間",
	["CC Breaking"] = "打醒控制",
	["'s Mana Gained"] = "的法力獲取",
	["'s Mana Gained From"] = "的法力獲取自",
	["'s Energy Gained"] = "的能量獲取",
	["'s Energy Gained From"] = "的能量獲取自",
	["'s Rage Gained"] = "的怒氣獲取",
	["'s Rage Gained From"] = "的怒氣獲取自",
	["'s Network Traffic"] = "的網路流量",
	["Top 3"] = "排行前三的",
	["Damage Abilties"] = "傷害技能",
	["Attacked"] = "攻擊目標",
	["Pet Damage Abilties"] = "寵物傷害技能",
	["Pet Attacked"] = "寵物攻擊目標",
	["Click for more Details"] = "點擊顯示更多细節",
	["Friendly Attacks"] = "誤傷次數",
	["Friendly Fired On"] = "隊友誤傷於",
	["Attacked by"] = "攻擊來自",
	["Heals"] = "治療",
	["Healed By"] = "治療來自",
	["Over Heals"] = "過量治療",
	["DOTs"] = "持續傷害",
	["HOTs"] = "持續治療",
	["Dispelled By"] = "驅散來自",
	["Attacked/Healed"] = "攻擊/治療",
	["Time Damaging"] = "傷害時間",
	["Time Healing"] = "治療時間",
	["Mana Abilities"] = "法力技能",
	["Mana Sources"] = "法力來源",
	["Energy Abilities"] = "能量技能",
	["Energy Sources"] = "能量來源",
	["Rage Abilities"] = "怒氣技能",
	["Rage Sources"] = "怒氣來源",
	["CC's Broken"] = "打醒控制",
	["Ressed"] = "已復活",
	["Network Traffic"] = "網路流量",
	["'s DPS"] = "的每秒傷害",
	["'s DTPS"] = "的每秒承受傷害",
	["'s HPS"] = "的每秒治療",
	["'s HTPS"] = "的每秒接受治療",
	["'s TPS"] = "的每秒仇恨",
	["Threat on"] = "仇恨於",
	["Name of Ability"] = "技能的名稱",
	["Time"] = "時間",
	["Killed By"] = "被誰殺",
	["Combat Messages"] = "戰鬥信息",
	["Misc"] = "其它",
	["Show Graph"] = "顯示圖表",
	["Config Recount"] = "配置Recount",
	["Death Graph"] = "死亡圖表",
	["Melee"] = "肉搏",
	["Physical"] = "物理",
	["Arcane"] = "奥術",
	["Fire"] = "火焰",
	["Frost"] = "冰霜",
	["Holy"] = "神聖",
	["Nature"] = "自然",
	["Shadow"] = "暗影",
	["Total"] = "總和",
	["Taken"] = "承受",
	["Damage Focus"] = "傷害比重",
	["Avg. DOTs Up"] = "平均DOT持續",
	["Pet Damage"] = "寵物傷害",
	["No Pet"] = "無寵物",
	["Pet Time"] = "寵物時間",
	["Pet Focus"] = "寵物傷害比重",
	["Healing"] = "治療",
	["Overhealing"] = "過量治療",
	["Heal Focus"] = "治療比重",
	["Avg. HOTs Up"] = "平均治療持續",
	["Attack Summary Outgoing (Click for Incoming)"] = "傷害輸出統計（點擊切換為承受）",
	["Attack Summary Incoming (Click for Outgoing)"] = "傷害承受統計（點擊切換為輸出）",
	["Summary Report for"] = "综合報表：",
	["Say"] = "說",
	["Party"] = "隊伍",
	["Raid"] = "團隊",
	["Guild"] = "公會",
	["Officer"] = "Officer",
	["Whisper"] = "密語",
	["Whisper Target"] = "密語目標"
}end)
